Issue #2596 has been updated by Yui NARUSE.

Priority changed from High to Low

We don't have RHEL, so we can't reproduce this.
Another tool which uses OpenSSL works?
I doubt the libcrypto.so.6 is broken.

Anyone who have RHEL can reproduce this and check the reason?
----------------------------------------
http://redmine.ruby-lang.org/issues/show/2596

----------------------------------------
http://redmine.ruby-lang.org